> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Start License Verification



## OpenAPI

````yaml https://api.camber.so/doc post /v1/license-verifications
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/license-verifications:
    post:
      tags:
        - License Verification
      summary: Start License Verification
      requestBody:
        description: A license verification to start
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                license:
                  type: object
                  properties:
                    type:
                      type: string
                      enum:
                        - CNA
                    jurisdiction:
                      type: string
                      enum:
                        - AK
                        - AL
                        - AR
                        - AZ
                        - CA
                        - CO
                        - CT
                        - DC
                        - DE
                        - FL
                        - GA
                        - HI
                        - IA
                        - ID
                        - IL
                        - IN
                        - KS
                        - KY
                        - LA
                        - MA
                        - MD
                        - ME
                        - MI
                        - MN
                        - MO
                        - MS
                        - MT
                        - NC
                        - ND
                        - NE
                        - NH
                        - NJ
                        - NM
                        - NV
                        - NY
                        - OH
                        - OK
                        - OR
                        - PA
                        - RI
                        - SC
                        - SD
                        - TN
                        - TX
                        - UT
                        - VA
                        - VT
                        - WA
                        - WI
                        - WV
                        - WY
                    number:
                      type: string
                      minLength: 1
                      example: '1234567890'
                    external_id:
                      type: string
                      example: license123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - type
                    - jurisdiction
                    - number
                  additionalProperties: false
                person:
                  type: object
                  properties:
                    first_name:
                      type: string
                      minLength: 1
                      example: Tony
                    middle_name:
                      type: string
                      minLength: 1
                      example: J
                    last_name:
                      type: string
                      minLength: 1
                      example: Stark
                    dob:
                      type: string
                      pattern: ^\d{4}-\d{2}-\d{2}$
                      example: '1970-05-29'
                    external_id:
                      type: string
                      example: person123
                    metadata:
                      type: object
                      additionalProperties:
                        nullable: true
                      example:
                        key: value
                  required:
                    - first_name
                    - last_name
                  additionalProperties: false
                external_id:
                  type: string
                metadata:
                  type: object
                  additionalProperties:
                    nullable: true
                  example:
                    reqId: req123
                rules:
                  type: object
                  additionalProperties:
                    nullable: true
                sandbox:
                  type: object
                  properties:
                    decision:
                      type: string
                      enum:
                        - accepted
                        - rejected
                        - flagged
                        - failed
                    status:
                      type: string
                      enum:
                        - scheduled
                        - processing
                        - completed
                        - failed
              required:
                - license
                - person
      responses:
        '202':
          description: Successfully started license verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    example: 123e4567-e89b-12d3-a456-426614174000
                  object:
                    type: string
                    enum:
                      - license_verification
                  mode:
                    type: string
                    enum:
                      - live
                      - test
                  scheduled_at:
                    type: string
                    format: date-time
                  external_id:
                    type: string
                    nullable: true
                    example: verification123
                  metadata:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      reqId: req123
                required:
                  - id
                  - object
                  - mode
                  - scheduled_at
                  - external_id
                  - metadata
                additionalProperties: false

````